Cycle Day Adjustment Factor

Get Cycle Day Adjustment Factors (v2.0)

GET https://yoursite.demanddriventech.com/odata/v2/cycledayadjustmentfactor

This endpoint allows you to get all cycle day adjustment factors for the current dataset. This endpoint does not currently accept parameters.

{
    "@odata.context": "https://yoursite.demanddriventech.com/odata/v2/$metadata#cycledayadjustmentfactor",
    "value": [
        {
            "DataSetId": 1,
            "Id": 3,
            "LocationId": 38,
            "Name": "GPA Weekly Ordering",
            "Location": "638RR1",
            "ZoneType": "Yellow Zone",
            "DaysCoverage": 4.0,
            "StartDate": "2019-11-12T00:00:00-08:00",
            "EndDate": "9999-12-31T00:00:00-08:00"
        }
    ]
}

Cycle Day Adjustment Factor Fields

Field Name

Type

DataSetId

int

Id

int

LocationId

int

Name

text

Location

text

StartDate

date

EndDate

date?

UnitsCoverage

decimal?

DaysCoverage

decimal

ZoneType

CycleDayAdjustmentFactorZoneType

CycleDayAdjustmentFactorZoneType

Value

YellowZone

RedZone

Last updated